package net.w_horse.excelpojo;

public class ExcelPOJOException extends Exception {
	private static final long serialVersionUID = 4110020289855379156L;

	public ExcelPOJOException() {
		super();
	}

	public ExcelPOJOException(String message, Throwable cause) {
		super(message, cause);
	}

	public ExcelPOJOException(String message) {
		super(message);
	}

	public ExcelPOJOException(Throwable cause) {
		super(cause);
	}

}
